<?php

	/*
	*	Gekko - Open Source Web Development Framework
	*	------------------------------------------------------------------------
	*	Copyright (C) 2004-2006, J. Carlos Nieto <xiam@users.sourceforge.net>
	*	This program is Free Software.
	*
	*	@package	Gekko
	*	@license	http://www.gnu.org/copyleft/gpl.html GNU/GPL License 2.0
	*	@author		J. Carlos Nieto <xiam@users.sourceforge.net>
	*	@link		http://www.gekkoware.org
	*/

	// advanced configuration
	$Panel->AddIcon(
		$Panel->Icon(
			"conf.png",
			"index.php/module=admin/base=conf",
			_l("L_CONF")
		),
		_l("L_ADVANCED_CONFIGURATION")
	);

	// setup
	$Panel->AddIcon(
		$Panel->Icon(
			"setup.png",
			"index.php/module=admin/base=conf/action=setup",
			_l("L_BASIC_SETUP")
		),
		_l("L_ADMIN_TASKS")
	);

	// setup
	$Panel->AddIcon(
		$Panel->Icon(
			"cache.png",
			"index.php/module=admin/base=conf/action=clean_cache",
			_l("L_CLEAN_CACHE")
		),
		_l("L_ADMIN_TASKS")
	);

?>